/* turn Bootstrap grid on */
/* VBL colors: */
body {
  -webkit-font-smoothing: subpixel-antialiased;
  padding-bottom: 30px;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0.01em;
  background: #fff fixed url(/templates/graphics/doc-bg-tan-scale.png) center repeat-y;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  color: #555;
}
input,
button,
select,
textarea {
  font-family: "Roboto", Helvetica, sans-serif;
  font-size: 14px;
}
#headernews {
  display: block;
  text-align: center;
  margin-top: 0px;
  background: -webkit-linear-gradient(#f6f6f6, #dedede);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#f6f6f6, #dedede);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#f6f6f6, #dedede);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(#a20003, #e0dd00);
  /* Standard syntax, IE */
  color: white;
  font-size: 14px;
  text-shadow: 1px 1px 2px #800000;
  border: 1px solid #555;
}
.box-shadow {
  box-shadow: 0 0 4px 0 0 20px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0 0 4px 0 0 20px rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: 0 0 4px 0 0 20px rgba(0, 0, 0, 0.8);
}
.dialog_box {
  display: none;
}
input.error,
textarea.error,
select.error {
  border: 1px solid red;
  -webkit-box-shadow: 0px 0px 6px 1px rgba(255, 0, 0, 0.5);
  box-shadow: 0px 0px 6px 1px rgba(255, 0, 0, 0.5);
}
#statusMsgDiv {
  width: 500px;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  display: none;
  text-align: center;
  font-size: 1.1em;
  border: 5px;
  box-shadow: 0 0 20px #000000;
  -moz-box-shadow: 0 0 20px #000000;
  -webkit-box-shadow: 0 0 20px #000000;
}
.margin-bot {
  margin-bottom: 10px;
}
.margin-top {
  margin-top: 10px;
}
.centered-600 {
  padding: 5px;
  width: 600px;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 10px;
}
.align-center {
  margin: 0 auto;
}
#wcnr-main {
  margin-top: -6px;
  padding-top: 8px;
  height: 80px;
}
.wcnr-wordmark-header {
  margin-top: -6px;
  background-color: #1e4d2a;
  background: #1e4d2a url("/templates/graphics/WCNR-VBL_patterns_diamond-white.png") no-repeat right center;
}
.navbar-logos {
  margin-left: -12px;
}
.mark-seperator {
  padding-left: 5px;
  padding-right: 5px;
}
.wcnrApps li {
  margin-bottom: 10px;
}
.wcnrApps a {
  font-size: 16px;
  font-weight: 600;
}
a {
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
  color: #007eae;
}
a:hover {
  text-decoration: none;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}
.labels-normal label {
  font-weight: 400;
}
/*media all*/
.footerbar {
  border-top: 10px solid #255e32;
}
.footerbar,
.footerbar a {
  margin-top: 20px;
  margin-bottom: -55px;
  padding-top: 10px;
  padding-bottom: 25px;
  height: 70px;
  color: #dedede;
  font-size: 13px;
  background-color: #1e4d2a;
  text-shadow: 1px 1px 1px #222;
}
.footerbar .container {
  padding: 2px 0px 3px 0px;
}
.footerbar a {
  background: transparent;
}
.footerbar a:hover {
  color: #fff;
}
/* jQuery overrides */
/* remove border radius from jquery ui elements */
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
  border-bottom-right-radius: 0px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
  border-bottom-left-radius: 0px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
  border-top-right-radius: 0px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
  border-top-left-radius: 0px;
}
.ui-widget-overlay {
  background: #000 /*{bgColorOverlay}*/ url(images/ui-bg_flat_0_aaaaaa_40x100.png) /*{bgImgUrlOverlay}*/ 50% /*{bgOverlayXPos}*/ 50% /*{bgOverlayYPos}*/ repeat-x /*{bgOverlayRepeat}*/;
  opacity: 0.3;
  filter: alpha(opacity=30) /*{opacityFilterOverlay}*/;
}
.ui-widget-header {
  border: 1px solid gray;
  background: #1e4d2a url("/templates/graphics/WCNR-VBL_patterns_circles-white.png") no-repeat right center;
  color: #fff;
  font-weight: normal;
  text-shadow: 1px 1px 1px #000;
}
.ui-widget {
  font-family: "prox-regular", "Tahoma", "Arial", "Helvetica", "sans-serif";
  font-size: 0.98em;
}
.ui-widget-content {
  border-color: gray;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
  font-family: Arial, sans-serif;
}
/* bootstrap overrides */
h5,
.h5 {
  font-size: 16px;
}
.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}
.theme-showcase > p > .btn {
  margin: 5px 0;
}
.theme-showcase .navbar .container {
  width: auto;
}
.navbar {
  letter-spacing: 1px;
  min-height: 15px;
  border-radius: 0px;
  margin-top: 2px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
}
.navbar-inverse .navbar-nav > .active > a {
  background-color: #1e4d2a;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #829a50;
}
.navbar-inverse .navbar-nav > li > a:hover {
  background-color: #829a50;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
  /* adding text-shadow to hover causes css jitter */
}
.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav > li > a {
  padding-bottom: 5px;
  padding-top: 5px;
  color: #cecece;
  font-family: "Khand", "Industry", "Tahoma", "Helvetica", "sans-serif";
  font-weight: 600;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.9);
}
.navbar-inverse .navbar-brand {
  padding-right: 2px;
  height: 30px;
  color: #dedede;
}
.navbar-inverse {
  background-image: none;
  background-color: transparent;
  border-color: transparent;
  border-bottom: 4px solid #d7d392;
  margin-top: 0px;
}
.navbar-collapse {
  padding-left: 10px;
}
.navbar-inverse .navbar-toggle,
.navbar-inverse .navbar-toggle:focus {
  background-color: #1e4d2a;
  border-color: #999;
}
.navbar-inverse .navbar-toggle:hover {
  background-color: #829a50;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}
.navbar-inverse .navbar-toggle:active {
  background-color: #829a50;
}
.btn-default {
  background-color: #ededed;
  border-color: #adadad;
  color: #333;
}
.table-hover tbody tr:hover > td {
  cursor: pointer;
}
/*! get rid of the URL showing up after links when printed */
@media print {
  a[href]:after {
    content: "";
  }
}
